@charset "UTF-8";

@media screen, projection
{
  /**
   * Neupositionierung der Content Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3               |
   * | 207px   | flexible            |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

  /* Fixe Breite fuer Linke Spalte */
  #col1 { float: left; width: 287px; }
  #col1_content { padding: 10px 10px 10px 7px; }

  /* Rechte Spalte abschalten */
  #col2, #col2_content { display:none; }

  #col3 { width: auto; margin: 0 0 0 287px; }
  #col3_content { /*background: #ccc;*/ padding: 10px 7px 10px 10px; }



  #header_begin {
	width: 980px;
	height: 13px;
	line-height: 0;
	font-size: 0;
	background: url("//bilder.tauschticket.de/bilder/header/header_bg_top.png") no-repeat;
  }

  #nav {
	margin-left: 7px;
	margin-right: 7px;
	font-size: 15px;
        /*background: url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/bg.gif") repeat-x bottom;
	height: 27px;*/
  }

  #logopic {
  	float: left;
  	padding-top: 10px;
        margin-left: 10px;
  	width: 300px;
  }

  #loginarea {
  	float: right;
 	width: 320px;
        margin-right: 17px;
  }

  #login_background {
  	width: 320px;
  	height: 68px;
	/*line-height: 0;*/
	/*font-size: 0;*/
	margin: 6px 0 0 0;
	background: url("//bilder.tauschticket.de/bilder/header/login_bg.png") no-repeat;
  }

  #slogan {
  	float: left;
	width: auto;
	padding: 73px 0 0 20px;

  }

  #footer_end {
	width: 980px;
	height: 13px;
	line-height: 0;
	font-size: 0;
	background: url("//bilder.tauschticket.de/bilder/header/header_bg_bottom.png") no-repeat;
  }

    /* CSS für den Header */
    #tt-header {
        width: 1060px;
        height: 125px;
        padding: 17px 17px 0 17px;
        position: relative;

        background: #FFFFFF;

        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #tt-header * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #tt-header-logo {
        width: 270px;
        height: 90px;
        display: block;

        top: 17px;
        left: 17px;
        position: absolute;
    }

    #tt-header-slogan {
        width: 270px;
        margin: 0;
        display: block;
        font-size: 17px;
        font-weight: bold;
        color: #999999;

        left: 308px;
        bottom: 37px;
        position: absolute;
    }

    .tt-header-menu-position {
        top: 17px;
        right: 17px;
        position: absolute;
    }

    .tt-header-menu-position a {
        text-decoration: none;
    }

    .tt-header-menu-box {
        height: 40px;
        display: block;
        font-size: 13px;
        line-height: 15px;
        background-color: #F2F2F2;

        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .tt-header-menu-icon {
        width: 20px;
        height: 20px;
        line-height: 20px;
        background-color: #98BF27;

        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    .tt-header-menu-icon:after {
        font-size: 16px;
    }

    .tt-header-menu-input {
        width: 150px;
        height: 20px;
        border: 0 none;
        margin: 0 8px 0 0;
        outline: 0 none;
        padding: 0 6px;
        font-size: 12px;
        line-height: 18px;
	font-family: inherit;

        display: inline-block;
        vertical-align: top;

        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .tt-header-menu-button {
        width: 20px;
        height: 20px;
        display: inline-block;
        padding: 0;
        vertical-align: top;

        cursor: pointer;
        outline: 0 none;
        border-width: 0;
        background: transparent;
    }

    .tt-header-menu-button:after {
        font-size: 20px;
        transition: all 300ms ease-in-out;
    }

    .tt-header-menu-button:hover:after {
        background-color: #0066CC;
    }

    #tt-header-menu-below {
        padding-top: 5px;
        font-size: 13px;
        text-align: right;
    }

    #tt-header-menu-below-add {
        color: inherit;
        margin-top: 7px;
        margin-right: 7px;
        padding-right: 3em;
    }

    #tt-header-menu-below-add:after {
        right: 11px;
        font-size: 1.5em;
    }

    #tt-header-menu-below-home {
        color: #FFF;
        margin-top: 7px;
    }

    .tt-header-menu-1 {
        padding: 10px 17px;
    }

    .tt-header-menu-2 {
        padding: 10px 17px;
    }

    .tt-header-menu-2 span {
        display: inline-block;
        position: relative;
        line-height: 20px;
        margin-left: 10px;
    }

    .tt-header-menu-2 span:first-child {
        margin-left: 0;
    }

    .tt-header-menu-2 span:last-child {
        margin-left: 4px;
    }
}

@media screen and (max-width: 1084px) {
  #tt-header {
        width: 980px;
  }

  #col1 { width: 207px; }

  #col3 { margin: 0 0 0 207px; }
}
